
body {margin:0;padding:0;color:#282828;background-color:#323232!important;font-family:'ProximaNova-Regular',"HelveticaNeue-Light","Helvetica Neue Light","Helvetica",Arial, sans-serif;}
html, body {height:auto;}

.container {position:absolute;margin:0 auto;max-width:500px;background:#fff;border-radius:5px;top:70px;left:50%;transform:translateX(-50%);width:500px;text-align:center;padding:30px 0;}
	.container > div {padding:0 50px;}
	.container .content-container {margin-top:20px;}
		.container .content-container img {width:48px;height:48px;}
		.container .content-container h1 {font-size:16px;font-family:'ProximaNova-SemiBold','Helvetica Neue', Helvetica,Arial,sans-serif;text-align:center;margin-top:20px;}
		.container .content-container p {text-align:center;margin:15px auto 30px auto;font-size:14px;letter-spacing:.3px;max-width:350px;font-family:'ProximaNova-Regular','Helvetica Neue',Helvetica,Arial,sans-serif;}
		.container .content-container a {display:block;margin:auto;max-width:200px;margin-bottom:40px;}


@media all and (max-width:500px) {
	.container {position:absolute;margin:0 auto;max-width:auto;top:0;left:0;width:100%;transform:none;border-radius:0;}
		.container > div {padding:0;}
			.content-container {padding:0;}
}